import { PureComponent } from "react";
import { SoftChatContactsBodyInterface } from "../../interfaces/SoftChatContactsBodyInterface";
import { SoftChatMessageInterface } from "../../interfaces/SoftChatMessageInterface";
export declare class SoftChatContactsBody extends PureComponent<SoftChatContactsBodyInterface> {
    constructor(props: any);
    message(message: SoftChatMessageInterface, index: number): JSX.Element;
    readonly contacts: JSX.Element[];
    readonly chats: JSX.Element[];
    render(): JSX.Element;
}
